
D4Science Infrastructure - Task #205

Task # 183 (Closed): tomcat running as root user under port 80

Automate the installation and configuration of the geonetwork servers

May 30, 2015 08:29 PM - Andrea Dell'Amico

Status: Closed Start date: May 30, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Put them under ansible control, and install a web server frontend as we did for the geoservers.

Related issues:

Related to D4Science Infrastructure - Task #4606: Geonetwork dev 64 bit Closed Jun 29, 2016

Related to D4Science Infrastructure - Task #5508: new Geonetwork instance Closed Oct 12, 2016

History

#2 - Jul 22, 2016 02:22 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Work in progress. See also #4606

#3 - Jul 22, 2016 02:22 PM - Andrea Dell'Amico

- Related to Task #4606: Geonetwork dev 64 bit added

#4 - Oct 27, 2016 08:27 PM - Andrea Dell'Amico

- Related to Task #5508: new Geonetwork instance added

#5 - Oct 27, 2016 08:28 PM - Andrea Dell'Amico

The basic services are covered by the provisioning. The last missing part is the geonetwork app.

#6 - Oct 31, 2016 06:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

We only need the completion of #5508.

#7 - Feb 23, 2017 06:39 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
